Bug 206821 - Review Request: perl-Devel-Size - Perl extension for finding the memory usage of Perl variables
Summary: Review Request: perl-Devel-Size - Perl extension for finding the memory usage...
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ville Skyttä
QA Contact: Fedora Package Reviews List
URL: http://search.cpan.org/dist/Devel-Size/
Whiteboard:
Keywords:
Depends On:
Blocks: FE-ACCEPT 206824
TreeView+ depends on / blocked
 
Reported: 2006-09-16 23:26 UTC by Chris Weyl
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-17 18:17:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Chris Weyl 2006-09-16 23:26:17 UTC
SRPM URL: http://home.comcast.net/~ckweyl/perl-Devel-Size-0.64-1.fc5.src.rpm
SPEC URL: http://home.comcast.net/~ckweyl/perl-Devel-Size.spec

Description:
This module figures out the real sizes of Perl variables in bytes. Call
functions with a reference to the variable you want the size of. If the
variable is a plain scalar it returns the size of the scalar. If the
variable is a hash or an array, use a reference when calling.

Comment 1 Ville Skyttä 2006-09-17 13:28:16 UTC
Nothing to add, approved.

Comment 2 Chris Weyl 2006-09-17 18:17:44 UTC
+Import to CVS
+Add to owners.list
+Bump release, build for devel
+devel build succeeds
+Request branching (FC-5)
+Close bug

Thanks for the review :)


Note You need to log in before you can comment on or make changes to this bug.